:PROPERTIES:
:ID: 9bd2e43c-dddd-4de1-9657-80a3bf81d4d8
:END:
#+title: 2017-03-13

* Note :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2017-03-13 Mon 14:03]
:MODIFIED: [2017-03-13 Mon 15:00]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Andrew

Political purpose would come in the constitution

Department of trade needs notification of opening a branch

You aren't going to quality for tax deduction for your contributors

CSR is an attraction

Double registration

Charity commission's document Speaking Out

Their selling point is writing the constitution

Add education

Charity Commission takes from 2-8 weeks to make a decision.

Company vs CIO as a buffer between board and liability

Bank account
